{
  "templates": {
    "armour": {
      "id": "boots_basic_common",
      "texture": "assets/gso/textures/armour/boots/boots_basic_common.png",
      "stats": {
        "health": 20,
        "resistance": 0.05,
        "defenceRating": 2,
        "reflectChance": 0.0
      }
    }
  }
}